﻿
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-3 {
    width: 25%;
  }
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
div#mega_main_menu #mega_main_menu_ul.mega_main_menu_ul .widget-li{margin:0!important;padding:0!important}
#mega_main_menu_ul{box-shadow:2px 2px 2px rgba(0,0,0,.3)!important;padding-bottom:10px!important}
#mega_main_menu_ul .mega_dropdown{box-shadow:none!important}
.mega_main_menu_ul li:first-child a{padding:0 23px!important}
div#mega_main_menu .menu_holder.sticky_container .mega_main_menu_ul{float:left}

  footer#site-wrapper-footer .bottom-footer-sidebars {
    padding-bottom: 1.5em; }

#footercopy {
	width: 850px;
	margin: 0px auto;
	padding: 35px 0px;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ADADAD;
}

#footercopy a {
	color: #ADADAD;
}

#footercopy-ioi{overflow:hidden; }
#footercopy-ioi::after{clear:both; content:' '; display:block}
#layout-content {width: 910px;}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}
.javo-topbar .javo-topbar-right .topbar-wpml{margin-bottom:10px}
.javo-topbar .javo-topbar-right .topbar-sns,.javo-topbar .javo-topbar-right .topbar-wpml{text-align:center;float:none}

  
  table.top_accounts td img.number,
  table.top_accounts td img.best
  {
    position: relative;
    left: -2px;
	top: -5px;
  }

  
  table.top_accounts td img.best {
  	left: -1px;
  	top: -8px;
  }
 

.homerowtop2 {
clear:both;
width:95%; 
padding: 0px 2vw 2vw 2vw;
margin-top: 1vw;
margin-bottom: 10px;
border: 5px solid #e6e0ec;
font-size:medium;
background-color: #aecdea;
min-height:105px;
}


.homerowtop2:hover {opacity:0.9; background-color: #e6e0ec;}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}



#page-loader {
    ;
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 9999;
    top: 0;
    background-color: #EEE;
}

.logged-in #page-loader {
    ;
    top: 32px;
}

#page-loader .loader-logo-name {
    ;
    position: absolute;
    top: 40px;
    left: 0;
    text-align: center;
    width: 100%;
}

#page-loader .loader-logo-name img {
    ;
    height: 30px;
}

#page-loader .loader-subtitle {
    ;
    margin-top: 10px;
}

#page-loader .loader {
    ;
    font-weight: 400;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 32px;
    line-height: 40px;
    position: absolute;
    top: 40%;
    margin-top: -20px;
    left: 0;
    text-align: center;
    width: 100%;
}

#calendar2{width:100%;font:monospace;line-height:1.2em;font-size:15px;text-align:center;background:#fff;border:1px solid #ccc;display:table;position:relative;max-width:200px;margin:0 auto;}

#calendar2 thead tr:last-child{font-size:small;color:rgb(85, 85, 85);}

#calendar2 thead tr:nth-child(1) td:nth-child(2){color:#8fc120;}

#calendar2 thead tr:nth-child(1) td:nth-child(1):hover, #calendar2 thead tr:nth-child(1) td:nth-child(3):hover{cursor:pointer;}

#calendar2 tbody td{color:#222;font-size:11px;}

#calendar2 tbody td:nth-child(n+6), #calendar2 .holiday{color:rgb(231, 140, 92);}

#calendar2 tbody td.today{background:#90bd24;color:#fff;font-size:12px;}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}

#calendar2 td{text-align:center;}
.language__label{position:relative;display:block;height:100%;line-height:28px;line-height:2.8rem;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;padding:0 15px 0 0;padding:0 1.5rem 0 0;text-transform:uppercase;cursor:pointer;-moz-user-select:-moz-none;-ms-user-select:none;-webkit-user-select:none;user-select:none}
.language__label:hover,.language:hover .language__label,.is-visible .language__label{color:#fff}
.language__label:before{position:absolute;right:0;top:0;display:block;line-height:28px!important;line-height:2.8rem!important;font-size:6px!important;font-size:.6rem!important}


#video-block div[class*="vc_col-"] {
    padding: 0;
}


#video-block .text-block {
    font-size: 18px;
    margin: 1em;
}


#video-block .person-block img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: all 0.5s cubic-bezier(0.76, 0.1, 0.36, 1);
    height: 100%;
    width: 100%;
    vertical-align: middle;
    cursor: pointer;
}


#video-block .person-block img:hover {
    filter: initial;
    -webkit-filter: grayscale(0%);
}


#video-block .fixed-height {
    height: 157px;
}
.wolf-linked-image .wolf-linked-image-caption-table-cell{display:table-cell;width:100%;height:100%;vertical-align:middle;padding:8%}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.slide-content-wrapper .text-right .slider-buttons-wrapper{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
.slide-content-wrapper .text-center .slider-buttons-wrapper{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.main-carousel .slide-content .slider-buttons-wrapper{-webkit-box-pack:center!important;-ms-flex-pack:center!important;justify-content:center!important}
.text-center{text-align:center}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


.vc_column-inner.vc_custom_1513308992683 {
    padding: 0px !IMPORTANT;
}


#close .vc_column-inner {
    padding: 0px !important;
}

.item-price {
	font-size: 20px;
	text-align:center;
	font-weight:bold;
	padding:5px 0;
	color:#404040 !important;
}

.item-price ins{
	font-size:14px;
	text-decoration:line-through;
	display:inline-block;
	margin-right:10px;
	font-weight:normal
}

.grid-list.list .item-details p,.grid-list.list .item-details .item-rating,.grid-list.list .item-details .item-price {
	text-align:left;
	padding-left:10px
}
.navbar-header:after,.navbar-header:before{content:" ";display:table}
.navbar-header:after{clear:both}
.navbar.old .navbar-header .icon-bar{background-color:#00a1df!important;width:30px!important}
.navbar.old .navbar-header{padding-left:25px;padding-right:5px}


.video-popup-wrapper .video-popup-text {
    font-size: 1.2em;
    float: left;
    text-align: left;
    padding: 5px 0 0 5px;
}
.fill{position:absolute;top:0;left:0;height:100%;right:0;bottom:0;padding:0 !important;margin:0 !important}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}


#top-menu, #main-menu,#slider,#search-form,#sidebar-right,#sidebar-left, #teasers, #small-footer{display:none;}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}




.article-item .date .author {
    color: #959595;
    font-weight: bold;
    font-size: 16px;
    margin-left: 10px;
}


.article-lg.article-item .date .author {
    font-size: 18px;
}


.news-list__item .date .author {
    color: #959595;
    font-weight: bold;
    font-size: 16px;
    margin-left: 10px;
}
